Android 4.4 ou superior









A Minha Biblioteca

Principais funcionalidades:

Para usar a aplicação deverá estar registado na sua biblioteca.